* {
  font-family: 'Righteous', cursive;
  }

  
  #faceFrame {
    position: fixed;
    z-index: 1;
    top: calc(50% - 110px); /* center using video tag size (#faceFrame) */
    left: calc(50% - 110px);
    width: 40px;
    height: 40px;
    background: #9ea8b1 no-repeat center;
    /* background-image: url(https://www.shutterstock.com/blog/wp-content/uploads/sites/5/2020/02/Usign-Gradients-Featured-Image.jpg); */
    background-size: auto;
    border: 4px solid #1f6d7a;   /* Col : #0400fd  &  #165fac*/
    border-radius: 50%;
    overflow: hidden;
  }
  
  /* .bgtank {
    z-index: -1;
    position: fixed;
    width:120px; 
    height:100px;
    border-radius: 50%;
    background: url('https://user-images.githubusercontent.com/48355572/227022951-9283ac2d-9a5d-4206-afa6-aa74ab3ab238.jpg') no-repeat 50%;
    background-size: 40% 40%;
  } */
  
  #faceFrame video {
    position: relative;
    top: -3px;
    left: -10px;
    transform: scale(-0.9, 0.9);
  }
  
  #faceFrame .hidden {
    display: none;
  }